/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   2.25pt solid #ff0000;
	padding         :   6.75pt;
	}
div#e23             { /* <DIV align="center">&nbs... */
	background-color: #00ffff;
	position        : absolute;
	left            : 650.25pt;
	top             :   0.00pt;
	width           :  99.75pt;
	height          :  39.75pt;
	}
div#e22             { /* <DIV align="center">&nbs... */
	background-color: #00ffff;
	position        : absolute;
	left            : 327.00pt;
	top             :   0.00pt;
	width           : 101.25pt;
	height          :  41.25pt;
	}
div#e21             { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 135.00pt;
	top             :  90.00pt;
	width           : 480.00pt;
	height          : 101.25pt;
	}
span#e20            { /* image_042-1.jpg */
	background      : transparent url(image_042-1.jpg) no-repeat top left;
	position        : absolute;
	left            : 262.50pt;
	top             : 204.00pt;
	width           : 450.00pt;
	height          : 301.50pt;
	}
span#e19            { /* image_042-2.jpg */
	background      : transparent url(image_042-2.jpg) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 517.50pt;
	width           : 268.50pt;
	height          : 450.00pt;
	}
span#e18            { /* image_042-3.jpg */
	background      : transparent url(image_042-3.jpg) no-repeat top left;
	position        : absolute;
	left            : 450.75pt;
	top             : 517.50pt;
	width           : 261.00pt;
	height          : 450.00pt;
	}
span#e17            { /* image_042-4.jpg */
	background      : transparent url(image_042-4.jpg) no-repeat top left;
	position        : absolute;
	left            : 262.50pt;
	top             : 978.00pt;
	width           : 450.00pt;
	height          : 408.00pt;
	}
span#e16            { /* image_042-5.jpg */
	background      : transparent url(image_042-5.jpg) no-repeat top left;
	position        : absolute;
	left            : 262.50pt;
	top             :1397.25pt;
	width           : 450.00pt;
	height          : 288.00pt;
	}
span#e15            { /* image_042-6.jpg */
	background      : transparent url(image_042-6.jpg) no-repeat top left;
	position        : absolute;
	left            : 262.50pt;
	top             :1695.00pt;
	width           : 450.00pt;
	height          : 435.75pt;
	}
span#e14            { /* image_042-7.jpg */
	background      : transparent url(image_042-7.jpg) no-repeat top left;
	position        : absolute;
	left            : 262.50pt;
	top             :2141.25pt;
	width           : 450.00pt;
	height          : 220.50pt;
	}
span#e13            { /* image_042-8.jpg */
	background      : transparent url(image_042-8.jpg) no-repeat top left;
	position        : absolute;
	left            : 262.50pt;
	top             :2372.25pt;
	width           : 450.00pt;
	height          : 223.50pt;
	}
div#e12             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  15.00pt;
	top             : 231.75pt;
	width           : 221.25pt;
	height          : 189.00pt;
	}
div#e11             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  15.00pt;
	top             : 531.00pt;
	width           : 132.75pt;
	height          : 204.00pt;
	}
div#e10             { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  15.00pt;
	top             :1002.75pt;
	width           : 195.75pt;
	height          :  60.75pt;
	}
div#e9              { /* <SPAN style="COLOR: blac... */
	position        : absolute;
	left            :  15.00pt;
	top             :1415.25pt;
	width           : 235.50pt;
	height          : 108.75pt;
	}
div#e8              { /* <SPAN style="COLOR: blac... */
	position        : absolute;
	left            :  15.00pt;
	top             :1714.50pt;
	width           : 235.50pt;
	height          : 119.25pt;
	}
span#e7             { /* image_042-9.jpg */
	background      : transparent url(image_042-9.jpg) no-repeat top left;
	position        : absolute;
	left            : 262.50pt;
	top             :2607.00pt;
	width           : 450.00pt;
	height          : 404.25pt;
	}
div#e6              { /* <DIV><SPAN style="FONT-S... */
	position        : absolute;
	left            :  15.00pt;
	top             :2622.75pt;
	width           : 235.50pt;
	height          :  53.25pt;
	}
span#e5             { /* images__clip_art_.jpg */
	background      : transparent url(images__clip_art_.jpg) no-repeat top left;
	position        : absolute;
	left            : 667.50pt;
	top             :  41.25pt;
	width           :  75.00pt;
	height          :  67.50pt;
	}
div#e4              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 690.00pt;
	top             :  66.75pt;
	width           :  36.00pt;
	height          :  19.50pt;
	}
div#e3              { /* <DIV align="center">&nbs... */
	background-color: #00ffff;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 101.25pt;
	height          :  41.25pt;
	}
div#e2              { /* <DIV align="center"><STR... */
	position        : absolute;
	left            : 300.00pt;
	top             :3027.75pt;
	width           : 132.00pt;
	height          :  19.50pt;
	}
div#e1              { /* <DIV align="center">&nbs... */
	background-color: #00ffff;
	position        : absolute;
	left            : 490.50pt;
	top             :   0.00pt;
	width           : 101.25pt;
	height          :  41.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 750.00pt;
	height          :3075.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
